Subject: GOOD NEWS

From: lindsaysmith22 <[email-masked]>
Date: 17 Nov 2004 11:35:20 -0000

Dear Friend,

Firstly, not to cause you embarrassment, I am Barrister Lindsay Smith, 
a Solicitor at law and the personal attorney to late Mr. Mark Michelle a
National of France, who used to be a private contractor with the Shell
Petroleum Development Company in Saudi Arabia, herein after shall be
referred to as my client. On the 21st of April 2001, he and his wife
with their three children were involved in an auto crash, all occupants
of the vehicle unfortunately lost their lives.

Since then, I have made several enquiries with his country’s embassies
to locate any of my clients extended relatives, this has also proved
unsuccessful. After these several unsuccessful attempts, I decided to
contact you with this business partnership proposal. I have contacted
you to assist in repatriating a huge amount of money left behind by my
client before they get confiscated or declared unserviceable by the
Finance/Security Company where these huge deposit was lodged.
The deceased had a deposit valued presently at $21million US Dollars
 and the Company has issued me a notice to provide his next of kin or
Beneficiary by Will otherwise have the account confiscated within the
next thirty official working days.

Since I have been unsuccessful in locating the relatives for over 2
Years now, I seek your consent to present you as the next of kin / Will
Beneficiary to the deceased so that the proceeds of this account valued
at $21Million US dollars can be paid to you. This will be disbursed or
shared in these percentages, 60% to me and 40% to you. 
I have all necessary legal documents that can be used to
back up any claim we may make. All I require is your honest
Co-operation, Confidentiality and Trust to enable us see this
transaction through.

I guarantee you that this will be executed under a legitimate
arrangement that will protect you from any breach of the law. Please get in touch with me urgently by E-mail [email-masked] as I am presently in Ireland and provide me the following

1. Full Name
2. Your Telephone Number and Fax Number
3. Your Contact Address.
Your urgent response will be highly anticipated and appreciated.

Best regards,
Barrister Lindsay Smith.

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com